#include "user.h"

const QString User::TypeUserDBInstructor = "instructor";
const QString User::TypeUserDBTrainee = "trainee";

User::User():
    BasicEntity(),
    login(),
    password(),
    archived(),
    loggedIn(),
    TypeUserDB()
{

}
